 .u-section-1 {
  background-image: none;
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 332px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 110px;
  min-width: 42px;
  margin: 7px auto 0 532px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-shape-1 {
  width: 1140px;
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -223px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 983px;
  margin: -656px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 607px;
  background-image: url("/images/LOGO-PRINT-SPOT-VECTOR.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 533px;
}

.u-section-1 .u-container-layout-4 {
  padding: 60px 26px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 0 0 22px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 400;
  margin: 59px 22px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  align-self: center;
  margin: 38px auto 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 915px;
    margin-top: -640px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 83px;
  }

  .u-section-1 .u-layout-cell-3 {
    pointer-events: auto;
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 433px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -695px;
    margin-right: auto;
    margin-bottom: 53px;
  }

  .u-section-1 .u-image-1 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 161px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
    width: auto;
    margin-top: -200px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 850px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -657px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 91px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
    margin-top: -60px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 46px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 649px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 539px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-shape-1 {
  width: 102px;
  height: 102px;
  margin: 30px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 300;
  margin: 28px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 885px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 18px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 730px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 65px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 39px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1080px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-3 .u-shape-1 {
  width: 368px;
  height: 368px;
  background-image: none;
  margin: 70px auto 0 293px;
}

.u-section-3 .u-image-1 {
  width: 538px;
  height: 493px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -245px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 397px;
  height: 369px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -156px auto 0 293px;
}

.u-section-3 .u-group-1 {
  width: 527px;
  min-height: 697px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -780px 0 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  align-self: center;
  margin: 70px auto 0 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -116px;
    margin-left: 173px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -820px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1283px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 172px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 312px;
    margin-top: -351px;
    margin-left: -25px;
  }

  .u-section-3 .u-image-2 {
    height: 316px;
    width: 340px;
    margin-top: 421px;
    margin-left: -25px;
  }

  .u-section-3 .u-group-1 {
    min-height: 754px;
    margin-top: -942px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: url("/images/3e441115-a050-5650-4e6d-25e8e5cd82a4.jpg");
  min-height: 675px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 675px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 118px 0 0;
}

.u-section-4 .u-line-1 {
  width: 114px;
  height: 7px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 675px;
  background-image: url("/images/1394453e-a213-c6d5-6271-8bea97f28e15.jpg");
  background-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 602px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 603px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 24px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 22px;
  }

  .u-section-4 .u-image-1 {
    min-height: 559px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 309px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 24px;
  }

  .u-section-4 .u-image-1 {
    min-height: 428px;
    background-position: 67.42% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 751px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 425px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 714px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 28px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 22px;
  }

  .u-section-4 .u-image-1 {
    min-height: 356px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1966px;
}

.u-section-5 .u-text-1 {
  width: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 623px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px auto 0;
}

.u-section-5 .u-line-1 {
  width: 849px;
  height: 3px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 1507px;
  margin-top: 35px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-1 {
  background-image: none;
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-4 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-5 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-6 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-7 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-8 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-9 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-10 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-11 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  --effect-scale: 1.5;
}

.u-section-5 .u-back-slide-12 {
  transition-duration: 3.75s;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  align-self: center;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 60px;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1243px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2322px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2142px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5343px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 6426px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3579px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4046px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 529px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 55px 30px 30px 130px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 529px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-shape-1 {
  width: 102px;
  height: 102px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  font-size: 3.75rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 436px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 669px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 661px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-7 .u-group-1 {
  min-height: 112px;
  margin-top: 30px;
  margin-bottom: 0;
  
  width: 510px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-7 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: -36px 4px 12px 60px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-7 .u-group-2 {
  min-height: 181px;
  margin-top: 30px;
  margin-bottom: 0;
  
}

.u-section-7 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-7 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: -36px 4px 0 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: -36px 4px 0 60px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-7 .u-map-1 {
  height: 415px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-7 .u-group-1 {
    width: 410px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 668px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-1 {
    min-height: 170px;
    width: 518px;
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-7 .u-group-2 {
    margin-top: 37px;
  }
}